Acid-burn

Intentando instalar xpenolgy en x86

Recommended Posts

Hola sigo los pasos correctamente pero siempre me sale el mismo error. Alguien sabe que puedo hacer. He descargado varias veces los ficheros por si acaso y siempre me sale lo mismo.

 

 

 

 

1157404563_ERRORDEINSTALACION.thumb.jpg.8462c371af07c324ef65fe101320b384.jpg

 

 

 

 

 

 

Share this post


Link to post
Share on other sites

Hola,

 

En este tutorial se explica el origen del error, y se debe al PID/VID incorrecto.  

Quote

 

Note 3: Please check you have the right VID/PID prior proceeding. If you get the following error ”Failed to install the file. The file is probably corrupted. (13)" it most certainly means your VID and/or PID is/are wrong. If you still have the same error message after verifying the VID/PID then try another USB drive.

 

De todas formas yo tuve problemas en las primeras instalaciones de DSM. Cosas que tuve que revisar:

  • VID y PID: asegurate de que están correctamente especificados en el grub.cfg
  • Archivos .pat: a veces con alguna versión no podía instalar correctamente, así que probaba con una versión algo menor.
  • Pendrive: cambia la memoria USB y hazlo de nuevo. (revisa VID/PID)
  • SataPortMap: yo probaba mil combinaciones diferentes de este parámetro y casi siempre (99%) lo dejo con el valor "2" solamente.
  • MAC address: asegurate de que la MAC definida en el archivo grub.cfg coincide con la MAC address de tu tarjeta de red.

No sé si esto solventará tu problema, pero informanos de qué has intentado y qué no.

Saludos y suerte!

Edited by bluesnow
add link to another post

Share this post


Link to post
Share on other sites

Gracias por la rápida respuesta. Pues cometí un error de novato. Me estaba descargando la versión de 32bits y no había manera. Finalmente me di cuenta y procedí a la instalación de x64

Share this post


Link to post
Share on other sites

Para saber si debes actualizar debes pasar por el post de informe de actualizaciones, y te dará una idea de si debes o no actualizar. 

De todas formas no sé que versión has instalado, pero recuerda que la DSM 6.2, tiene algunas peculiaridades y además necesita el loader 1.03b. 

 

 

Share this post


Link to post
Share on other sites

Bueno, poco a poco voy cogiendo el truquillo pero todavía hay cosas que se me resisten. Por ejemplo el acceso remoto. Yo tengo una cuenta gratuita de no-ip.com que he estado usando para un ftp. Y me resulta imposible. He intentado crear una cuenta synolgy.me y siempre da error

Share this post


Link to post
Share on other sites

Hazlo por vpn que va perfecto



Enviado desde mi iPhone utilizando Tapatalk

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.